#our-people .s1 .container {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 2rem;
}

#our-people .s1 .container h1 {
  max-width: 945px;
}

#our-people .s1 .container .global-btn {
  background: rgba(255, 255, 255, 0.24);
  backdrop-filter: blur(9.3px);
  color: #fff;
  border: none;
  cursor: pointer;
  transition: opacity .3s ease;
}

#our-people .s1 .container .global-btn span {
  color: #fff;
}

#our-people .s1 .container .global-btn:hover {
  opacity: 0.7;
}

#our-people .s2 {
  padding: 7.5rem 0;
  background: linear-gradient(135deg, rgba(2, 18, 27, 0.7) 0%, rgba(24, 125, 181, 0.25) 100%);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
}

#our-people .s2 .container {
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
  padding-bottom: 5rem;
}

#our-people .s2 .top {
  border-top: solid 1px rgba(255, 255, 255, 0.3);
  padding-top: 3.5rem;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 2rem;
}

#our-people .s2 .top .left {
  width: 50%;
  max-width: 710px;
}

#our-people .s2 .top .left p.lg {
  font-size: 2rem;
  font-weight: 100;
  line-height: 1.25em;
  margin-bottom: 2rem;
}

#our-people .s2 .top .left p:last-of-type {
  max-width: 663px;
}

#our-people .s2 .top .right {
  width: 50%;
  max-width: 570px;
}

#our-people .s2 .top .right h2 {
  font-size: 1.2rem;
  line-height: 1.25em;
  font-weight: 400;
  margin-bottom: 1.75rem;
  color: #76C8FB;
}

#our-people .s2 .top .right .icons > div {
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
  padding: 1rem 0;
}

#our-people .s2 .top .right .icons > div > div {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

#our-people .s2 .top .right .icons > div > div img {
  max-width: 70px;
}

#our-people .s2 .top .right .icons > div > div p {
  font-size: 1.5rem;
  font-weight: 300;
  color: #fff;
}

#our-people .s2 .top .right .icons > div:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
}

#our-people .s2 .center {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-top: 3.5rem;
}

#our-people .s2 .center > div {
  height: 400px;
  position: relative;
  border-top: solid 1px rgba(255, 255, 255, 0.3);
}

#our-people .s2 .center > div > div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#our-people .s2 .center > div > div img {
  display: block;
  max-width: 130px;
  margin: 0 auto;
}

#our-people .s2 .center > div > div p {
  text-align: center;
  color: #fff;
  font-size: 1.5rem;
  margin-top: 2rem;
}

#our-people .s3 {
  background: #02121B;
  position: relative;
  height: 100vh;
  min-height: 900px;
  padding-top: 7.5rem;
  overflow: hidden;
}

#our-people .s3 h2 {
  color: #fff;
}

#our-people .s3 h2 span {
  color: #76C8FB;
}

#our-people .s3 .leadership-stage {
  position: absolute;
  inset: 0;
  z-index: 0;
  overflow: hidden;
}

#our-people .s3 .leadership-img-track {
  position: relative;
  height: 100%;
  width: 100%;
}

#our-people .s3 .leadership-slide {
  position: absolute;
  inset: 0;
  overflow: hidden;
}

#our-people .s3 .leadership-slide img {
  width: 42vw;
  height: 100%;
  object-fit: contain;
  object-position: bottom center;
  display: block;
  position: relative;
  margin: 0 auto;
  right: 11vw;
}

#our-people .s3 .btn-wrap {
  position: absolute;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  bottom: 5rem;
}

#our-people .s3 .container {
  z-index: 2;
  height: 100%;
  display: flex;
  justify-content: space-between;
}

#our-people .s3 .leadership-nav {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-end;
  gap: 10px;
  position: relative;
  z-index: 2;
  padding-bottom: 5rem;
}

#our-people .s3 .leadership-nav .title {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1.9px;
  color: #76C8FB;
  text-transform: uppercase;
  margin-bottom: 1rem;
}

#our-people .s3 .global-btn {
  cursor: pointer;
}

#our-people .s3 .leadership-nav-item {
  width: 100%;
  padding: 20px 70px;
  background: linear-gradient(116deg, rgba(194, 202, 211, 0.05) 0%, rgba(194, 202, 211, 0.025) 100%);
  transition: background .5s ease;
  cursor: pointer;
  position: relative;
}

#our-people .s3 .leadership-nav-item .lni-text {
  flex: 1;
}

#our-people .s3 .leadership-nav-item h3 {
  font-size: 1.2rem;
  line-height: 1.1em;
  color: rgba(255, 255, 255, 0.5);
  transition: color .5s ease;
  transition: all .5s ease;
}

#our-people .s3 .leadership-nav-item p {
  color: #fff;
  font-size: 16px;
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: all .5s ease;
}

#our-people .s3 .leadership-nav-item .global-btn {
  display: none;
}

#our-people .s3 .leadership-nav-item.is-active {
  background: linear-gradient(116deg, rgba(194, 202, 211, 0.15) 0%, rgba(194, 202, 211, 0.08) 100%);
}

#our-people .s3 .leadership-nav-item.is-active h3 {
  color: #fff;
}

#our-people .s3 .leadership-nav-item.is-active p {
  height: auto;
  opacity: 1;
  margin-top: 10px;
}

#our-people .s3 .leadership-nav-item.is-active .lni-arrow {
  opacity: 1;
  transform: translateX(0);
}

#our-people .s3 .leadership-nav-item:hover {
  background: linear-gradient(116deg, rgba(194, 202, 211, 0.15) 0%, rgba(194, 202, 211, 0.08) 100%);
}

#our-people .s3 .leadership-nav-item:hover h3 {
  color: #fff;
}

#our-people .s3 .leadership-nav-item:hover::after {
  opacity: 1;
}

#our-people .s3 .leadership-nav-item::after {
  content: '';
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  background: url(/i/svg/bio-arrow.svg) no-repeat center/contain;
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0;
  transition: opacity .5s ease;
}

#our-people .s3 .leadership-nav-item.is-active::after {
  opacity: 1;
}

#our-people .s4 {
  padding: 7.5rem 0;
}

#our-people .s4 h2 {
  font-size: 1.2rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #fff;
  position: relative;
  padding-left: 35px;
}

#our-people .s4 h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 14px;
  height: 14px;
  background-color: #ED6F23;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

#our-people .s4 .wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-top: 4rem;
}

#our-people .s4 .person {
  height: 450px;
  position: relative;
  text-align: center;
  background: linear-gradient(135deg, rgba(2, 18, 27, 0.7) 0%, rgba(24, 125, 181, 0.25) 100%);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 1rem;
  transition: background .5s ease;
  cursor: pointer;
}

#our-people .s4 .person h3 {
  font-size: 2rem;
  line-height: 1.2em;
  margin: 50px 0 10px 0;
  transform: translateY(0);
  transition: transform .5s ease;
}

#our-people .s4 .person p {
  font-size: 0.9rem;
  text-transform: uppercase;
  color: #76C8FB;
  letter-spacing: 1.8px;
  transform: translateY(0);
  transition: transform .5s ease;
}

#our-people .s4 .person .plus {
  width: 50px;
  background: url(/i/svg/plus-icon.svg) no-repeat center/contain;
  margin-top: 1.5rem;
  height: 50px;
  opacity: 0;
  transform: translateY(20px);
  transition: all .5s ease;
  cursor: pointer;
}

#our-people .s4 .person:hover {
  background: #6796B4;
}

#our-people .s4 .person:hover h3, #our-people .s4 .person:hover p {
  transform: translateY(-15px);
}

#our-people .s4 .person:hover p {
  color: #02121B;
}

#our-people .s4 .person:hover .plus {
  opacity: 1;
  transform: translateY(-15px);
}

#our-people #bioPopup {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  right: 0;
  z-index: 1000;
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
  background: linear-gradient(135deg, rgba(2, 18, 27, 0.7) 0%, rgba(24, 125, 181, 0.25) 100%);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  padding: 5rem;
}

#our-people #bioPopup.is-open {
  opacity: 1;
  pointer-events: all;
}

#our-people #bioPopup #bioPopupClose {
  width: 75px;
  height: 75px;
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  z-index: 10;
  background: url(/i/svg/close-icon.svg) no-repeat center/contain;
  cursor: pointer;
}

#our-people #bioPopup .bio-modal {
  display: none;
  height: 100%;
  gap: 5rem;
}

#our-people #bioPopup .bio-modal.is-active {
  display: flex;
}

#our-people #bioPopup .bio-modal .bio-img {
  flex: 0 0 28%;
  overflow: hidden;
}

#our-people #bioPopup .bio-modal .bio-img img {
  width: 100%;
  object-fit: cover;
  display: block;
}

#our-people #bioPopup .bio-modal .bio-img .global-btn {
  margin: 3rem 0 0 1rem;
  cursor: pointer;
  flex-direction: row-reverse;
}

#our-people #bioPopup .bio-modal .bio-img .global-btn svg {
  transform: scaleX(-1);
}

#our-people #bioPopup .bio-modal .bio-body {
  flex: 1;
  overflow-y: scroll;
  min-height: 0;
}

#our-people #bioPopup .bio-modal .bio-body h2 {
  font-weight: 100;
  margin-bottom: 0.7rem;
}

#our-people #bioPopup .bio-modal .bio-body .bio-title {
  font-size: 1.2rem;
  color: #76C8FB;
  margin-bottom: 1.5rem;
}

#our-people #bioPopup .bio-modal .bio-body .bio-summary {
  font-size: 1.2rem;
  font-weight: 300;
  color: #fff;
  line-height: 1.4;
  margin-bottom: 1.5rem;
  max-width: 655px;
}

#our-people #bioPopup .bio-modal .bio-body hr {
  border: none;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  margin: 2rem 0;
}

#our-people #bioPopup .bio-modal .bio-body h5 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  color: #fff;
  margin-bottom: 1.5rem;
}

#our-people #bioPopup .bio-modal .bio-body ul {
  padding-left: 1rem;
  color: #fff;
  font-size: 1.2rem;
  list-style: none;
}

#our-people #bioPopup .bio-modal .bio-body ul li {
  font-size: 1.15rem;
  margin-bottom: 0.6rem;
  position: relative;
  padding-left: 20px;
}

#our-people #bioPopup .bio-modal .bio-body ul li::before {
  content: '';
  position: absolute;
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  transform: translateY(-50%);
  left: 0;
  top: 0.6em;
  background: #fff;
}

#our-people #bioPopup .bio-modal .bio-body .bio-img-mob {
  display: none;
}

#our-people .shade {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  backdrop-filter: blur(5px);
}

#our-people .shade.is-active {
  opacity: 1;
  visibility: visible;
}

#our-people .s5 {
  padding: 7.5rem 0;
  background: linear-gradient(135deg, rgba(2, 18, 27, 0.7) 0%, rgba(24, 125, 181, 0.25) 100%);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
}

#our-people .s5 .container {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 2rem;
}

#our-people .s5 .container .left {
  width: 50%;
  max-width: 710px;
}

#our-people .s5 .container .left .lg {
  font-size: 2rem;
  font-weight: 100;
  line-height: 1.25em;
  margin-bottom: 2.5rem;
}

#our-people .s5 .container .left .lg span {
  color: #76C8FB;
}

#our-people .s5 .container .left p a {
  color: #fff;
  font-weight: 400;
  transition: color .5s ease;
}

#our-people .s5 .container .left p a:hover {
  color: #76C8FB;
}

#our-people .s5 .container .left .global-btn {
  margin-top: 3rem;
}

#our-people .s5 .container .right {
  width: 50%;
  max-width: 640px;
}

#our-people .s5 .container .right > div {
  padding-top: 2.5rem;
  border-top: solid 1px #76C8FB;
}

#our-people .s5 .container .right > div h2 {
  margin-bottom: 2rem;
}

#our-people .s5 .container .right > div:first-of-type {
  margin-bottom: 5rem;
}

@media screen and (max-width: 1300px) {
  #our-people .s1 .container {
    flex-direction: column;
    align-items: flex-start;
    gap: 3rem;
  }
}

@media screen and (max-width: 1250px) {
  #our-people #bioPopup {
    padding: 5rem 0 0;
  }
  #our-people #bioPopup .bio-modal .bio-body {
    padding: 5rem 3rem;
  }
}

@media screen and (max-width: 1200px) {
  #our-people .s2 .top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 5rem;
  }
  #our-people .s2 .top .left, #our-people .s2 .top .right {
    width: auto;
    max-width: none;
  }
  #our-people .s2 .top .left p, #our-people .s2 .top .right p {
    max-width: none;
  }
}

@media screen and (max-width: 1100px) {
  #our-people .page-video {
    object-position: 63%;
  }
  #our-people .s3 {
    height: auto;
    max-height: none;
    min-height: unset;
    padding-bottom: 3rem;
  }
  #our-people .s3 h2 {
    font-size: 3rem;
    margin-bottom: 5rem;
  }
  #our-people .s3 .container {
    flex-direction: column;
  }
  #our-people .s3 .leadership-stage {
    position: relative;
    inset: unset;
    height: 50vw;
    width: 100%;
  }
  #our-people .s3 .leadership-slide img {
    width: 100%;
    right: 0;
    object-position: center;
  }
  #our-people .s3 .leadership-nav {
    padding-bottom: 0;
    gap: 8px;
    margin-top: 1rem;
  }
  #our-people .s3 .leadership-nav-item {
    padding: 20px 30px;
  }
  #our-people .s3 .leadership-nav-item h3 {
    font-size: 1.5rem;
  }
  #our-people .s3 .leadership-nav-item .global-btn {
    display: flex;
    opacity: 0;
    height: 0;
    visibility: hidden;
    transition: opacity .5s ease .2s;
    padding: 0;
  }
  #our-people .s3 .leadership-nav-item.is-active .global-btn {
    opacity: 1;
    height: auto;
    visibility: visible;
    margin-top: 2rem;
    padding: 14px 27px;
  }
  #our-people .s3 .btn-wrap {
    display: none;
  }
  #our-people .s4 .wrap {
    grid-template-columns: repeat(2, 1fr);
  }
  #our-people .s4 .person {
    height: 360px;
  }
  #our-people #bioPopup .bio-modal .bio-img {
    display: none;
  }
  #our-people #bioPopup .bio-modal .bio-body h2 {
    font-size: 3.5rem;
  }
  #our-people #bioPopup .bio-modal .bio-body .bio-img-mob {
    display: block;
    width: 100%;
    max-width: 400px;
    margin-bottom: 3rem;
  }
  #our-people .s5 .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 5rem;
  }
  #our-people .s5 .container .left, #our-people .s5 .container .right {
    width: auto;
    max-width: none;
  }
}

@media screen and (max-width: 980px) {
  #our-people .s2 .center > div {
    height: 350px;
  }
  #our-people .s2 .center > div > div img {
    max-width: 100px;
  }
}

@media screen and (max-width: 767px) {
  #our-people .s2 {
    padding: 5rem 0;
  }
  #our-people .s2 .container {
    padding-bottom: 3rem;
  }
  #our-people .s2 .top {
    gap: 3rem;
  }
  #our-people .s2 .top .left p.lg {
    font-size: 1.5rem;
  }
  #our-people .s2 .top .right .icons > div {
    padding: 1.5rem 0;
  }
  #our-people .s2 .top .right .icons > div > div img {
    max-width: 70px;
  }
  #our-people .s3 {
    padding-top: 5rem;
  }
  #our-people .s3 h2 {
    font-size: 2.8rem;
  }
  #our-people .s3 .leadership-nav .title {
    font-size: 14px;
  }
  #our-people .s4 {
    padding: 5rem 0;
  }
  #our-people .s4 h2 {
    font-size: 1rem;
  }
  #our-people .s4 .wrap {
    grid-template-columns: repeat(1, 1fr);
  }
  #our-people .s4 .person {
    height: 250px;
  }
  #our-people .s4 .person h3 {
    margin-top: 20px;
    font-size: 1.5rem;
  }
  #our-people .s4 .person p {
    font-size: 0.8rem;
  }
  #our-people .s4 .person .plus {
    width: 40px;
    height: 40px;
    opacity: 1;
    background-image: url(/i/svg/plus-icon-wh.svg);
    margin-top: 0;
    transform: none;
    margin-top: 20px;
  }
  #our-people .s4 .person:hover .plus {
    background-image: url(/i/svg/plus-icon.svg);
  }
  #our-people #bioPopup {
    width: 100vw;
    max-width: none;
  }
  #our-people #bioPopup #bioPopupClose {
    width: 50px;
    height: 50px;
    top: 1rem;
    right: 1rem;
  }
  #our-people #bioPopup .bio-modal .bio-body {
    padding: 5rem 1rem 5rem;
  }
  #our-people #bioPopup .bio-modal .bio-body h2 {
    font-size: 2.5rem;
  }
  #our-people #bioPopup .bio-modal .bio-body .bio-title {
    margin-bottom: 3rem;
  }
  #our-people #bioPopup .bio-modal .bio-body .bio-summary {
    font-size: 1.4rem;
  }
  #our-people #bioPopup .bio-modal .bio-body h5 {
    font-size: 0.8rem;
  }
  #our-people #bioPopup .bio-modal .bio-body ul {
    font-size: 1rem;
  }
  #our-people .s5 {
    padding: 5rem 0;
  }
  #our-people .s5 .container .left .lg {
    font-size: 1.5rem;
    margin-bottom: 2rem;
  }
}
